ShowToolTip = function (msg, coords)
	AddTextEntry('FortuneHelpNotification', msg)
	SetFloatingHelpTextWorldPosition(1, coords)
	SetFloatingHelpTextStyle(1, 1, 2, -1, 3, 0)
	BeginTextCommandDisplayHelp('FortuneHelpNotification')
	EndTextCommandDisplayHelp(2, false, false, -1)
end